@charset "utf-8";

/* Common Style */
html, body, form, fieldset, input, h1, h2, h3, h4, h5, ul, ol, p, li, dl, dt, dd, th, td, legend{margin:0; padding:0;}
html{_filter:expression(document.execCommand("BackgroundImageCache", false, true));}
.png24{ _tmp:expression(setPng24(this));}
*{font-family:Tahoma, sans-serif, Verdana, Arial, Helvetica;}
body{font-size:12px; line-height:17px;color:#3b3e45}
input, select{font-size:11px;}
fieldset, img{border:none;}
a{text-decoration:none;color:#3b3e45}
a:hover{text-decoration:underline}
dt img, dd img, li img{vertical-align:top;}
ul, ul li, ol li{list-style:none}
.test{border:1px solid red !important}
.blind{display:none}